+7(4872)36-2633   +7(499)502-6804      sales@proxyma.ru
Новые прошивки нашего оборудования, можно скачать здесь, при возникновении трудностей с перепрошивкой , просьба обращаться в техническую поддержку.

Windows 7/XP на чипсете H81. ОГРАНИЧЕНИЯ !!!

августа 13, 2017

Совместимость ПО, операционных систем и материнских плат компьютеров. Просим обрать внимание !!!

 

Материнские платы с чипсетом H81 имеют только один встроенный контроллер USB 3.0 (нет отдельного USB 2.0), работа которого требует установки современного драйвера. Компанией Intel полноценно реализованы драйвера на операционные системы начиная от Windows 8.1 (в том числе и серверные системы на её основе) и выше. В системах низших версий начиная с Windows 7 поддержка нового чипсета реализована на совместимых драйверах и не прорабатывалась по причине устаревания и закрытия полноценной поддержки систем ниже Windows 8.1.

В связи с этим для реализации полноценной беспроблемной работы АРМ в связке с УОП или другим подобным оборудованием, подключающимся по USB портам не рекомендуется использование операционных систем Windows 7 (в том числе и серверных систем на её основе) и более старых на материнских платах, реализованных на чипсете H81 и более новых . В этом случае возможны проблемы обмена данными между компьютером и подключенным USB-устройством. Проявляется это в периодической потере подключенного устройства (УОП, модема и подобных устройств, реализованных на принципе создания виртуального COM-порта).  Работа внешних устройств, подключенных к ВСТРОЕННОМУ COM-порту допускается с использованием операционной системы Windows 7 SP1.

Материнские платы с чипсетом H81 НЕ ПОДДЕРЖИВАЮТ WINDOWS Vista / XP (в том числе и серверные системы на их основе) и более старые !

Напоминаем так же, что поддержки новыми версиями АРМ Центавр и программых продуктов ООО Компании "Проксима" операционных систем ниже Windows 7 SP1 не будет по причине их устаревания и отсутствия необходимых системных программных модулей. Правильная работа ПО в системах ниже Windows 7 SP1 (Windows Vista / XP (в том числе и серверных систем на их основе) и более старых) не гарантируется, устанение проблем в этом случае не гарантируется. Пользуйтесь пожалуйста современными программными продуктами.